
nav.navbar {
    background-color: #f8f9fa;
}

.hero {
            background: url('image/tlo3.png') center/cover no-repeat;
            color: white;
            text-align: center;
            padding: 100px 20px;
        }
.hero-content h2 {
            font-size: 2.5rem;
            margin-bottom: 20px;
        }
.hero-content .btn {
    background-color: #004080;
    color: white;
    padding: 10px 20px;
    border: none;
    text-decoration: none;
}
		


main {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

main h2 {
    margin-bottom: 1.5rem;
}

section#uslugi .card {
    margin-bottom: 1.5rem;
}

section#o-nas {
    background-color: #f8f9fa;
    padding: 2rem 0;
}

section#kontakt {
    padding: 2rem 0;
}

footer {
    background-color: #f8f9fa;
    color: white;
    text-align: center;
    padding: 1rem 0;
}